aside h4{
	margin-bottom: 1.133em;
	font-size: 1.167em; font-weight: bold;
}

aside .library {
	
}

aside .library li{
	line-height: 1.308em;
	margin-bottom: 1.5em;
}

aside .library div{
	color: #969696; margin-top: 0.5em;
}

aside .library img{
	vertical-align: top;
}

aside .subscribe{
	padding: 19px 10px; margin: 3em 0 3em 0;
	background: #9fdf4d url(../../img/subscribe-bg.png) no-repeat;
}

aside .subscribe h4{
	font-size: 1em; font-weight: normal;
	margin: 0;
}
aside .subscribe input[type="email"]{
	padding: 5px 8px 3px; margin: 8px 0 0 0; width: 166px;
}
aside .subscribe input[type="submit"]{
	width: 183px; padding: 3px 0 5px 0; margin-top: 11px; float: none;
	font-size: 15px; color: #fff;
	border: none; background: transparent url(../../img/subscribe-button.png) no-repeat;
	cursor: pointer;
}

